package com.ssj.service.conch.teacher.library.dto;

import java.io.Serializable;

public class AllStudentDto extends StudentDto implements Serializable {

    private static final long serialVersionUID = 1103856183772906876L;

    private Integer checkedIn;
    private Integer exited;

    public Integer getCheckedIn() {
        return checkedIn;
    }

    public void setCheckedIn(Integer checkedIn) {
        this.checkedIn = checkedIn;
    }

    public Integer getExited() {
        return exited;
    }

    public void setExited(Integer exited) {
        this.exited = exited;
    }
}
